header:
  id: e9e92166-09a9-41ce-92e4-f48707ec27a0
  name: cfca
  title: Harvesting - European Fisheries Control Agency
  context: DEU
  transport: payload
  version: "2.0.0"
body:
  segments:
    - header:
        name: piveau-consus-importing-rdf
        segmentNumber: 1
        title: Importing RDF
        processed: false
      body:
        config:
          address: https://data.europa.eu/api/hub/repo/catalogues/cfca/datasets?valueType=metadata
          catalogue: cfca
          accept: application/rdf+xml
          inputFormat: application/rdf+xml
          preProcessing: true
    - header:
        name: piveau-pipe-module-example
        segmentNumber: 2
        title: Pipe Example
        processed: false
      body: {}
    - header:
        name: piveau-consus-exporting-hub
        segmentNumber: 3
        title: Exporting hub
        processed: false
      body: {}
